Bug 109446 - BebopConfig_parameter.properties is currently just a placeholder with no parameters in it
Summary: BebopConfig_parameter.properties is currently just a placeholder with no para...
Status: ON_QA
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-07 21:22 UTC by Vadim Nasardinov
Modified: 2008-05-01 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vadim Nasardinov 2003-11-07 21:22:05 UTC
//core-platform/dev/src/com/arsdigita/bebop/BebopConfig_parameter.properties
needs to be fleshed out. Justin claims to have a fully filled out version in his
checkout.  The current version is empty:

$ p4 print //core-platform/dev/.../BebopConfig_p*#1
//core-platform/dev/src/com/arsdigita/bebop/BebopConfig_parameter.properties#1 - add change 37762 (ktext)
# Since:   2003-11-06
# Version: $Revision: #1 $ $DateTime: 2003/11/06 12:51:09 $
# FIXME: This needs to be fleshed out.

Comment 1 Vadim Nasardinov 2003-11-13 17:17:05 UTC
QA_READY at 37961

Comment 2 David Lawrence 2006-07-18 03:35:41 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.